Bug 60715 - [NEW PORT] deskutils/moregroupware: A web based GroupWare system
Summary: [NEW PORT] deskutils/moregroupware: A web based GroupWare system
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-30 02:50 UTC by rob
Modified: 2004-01-08 02:36 UTC (History)
0 users

See Also:


Attachments
moregroupware-0.7.1.shar (212.33 KB, text/plain)
2003-12-30 02:50 UTC, rob
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description rob 2003-12-30 02:50:20 UTC
Another groupware system:

Moregroupware is a web-based groupware application.
Some of the features that are worth being mentioned:
	Contact/address management
	Webmail
	full-featured Calendar
	ToDo management
	News
	Project management
	Some preferences for each module
	Skins based on Cascading Style Sheets

WWW: http://moregroupware.sourceforge.net/

Generated with FreeBSD Port Tools 0.50
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-01-06 07:22:05 UTC
State Changed
From-To: open->feedback

Set to feedback to note duplication of effort.
Comment 2 Edwin Groothuis freebsd_committer 2004-01-08 02:35:27 UTC
State Changed
From-To: feedback->closed

Commited in favour of ports/60715
Comment 3 Edwin Groothuis freebsd_committer 2004-01-08 02:35:27 UTC
State Changed
From-To: feedback->closed

Commited in favour of ports/60715